Loading...
Searching...
No Matches
gsm48_add_ass Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_chan_desc | chan_desc
uint8_t | data [0]

## Field Documentation

## chan_desc

struct gsm48_chan_desc gsm48_add_ass::chan_desc

## data

uint8_t gsm48_add_ass::data[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h